- Qt 6.9
- Qt 3D
- QML Types
- Qt3D.Input (Deprecated)
- KeyboardDevice
- Qt 6.9.3 Reference Documentation

# KeyboardDevice QML Type

QML frontend for QKeyboardDevice C++ class. More...

Import Statement: | `import Qt3D.Input 2.9`
Inherits: | Node
Status: | Deprecated

- List of all members, including inherited members

## Properties

- activeInput : KeyboardHandler

## Detailed Description

## Property Documentation

activeInput : KeyboardHandler `[read-only]`